Loading...
Searching...
No Matches
etl::priority_queue_container_interface< etl::vector< T, N > > Struct Template Reference

## Public Types

typedef etl::ivector< T > | type

## Public Member Functions

| ETL_STATIC_ASSERT (sizeof(etl::vector< T, N >)==0, "Unsupported container type for etl::ipriority_queue")

The documentation for this struct was generated from the following file:

- include/etl/priority_queue.h